# If you come from bash you might have to change your $PATH.
export PATH=$HOME/.bin:/usr/local/bin:$PATH

export ZSH="$HOME/.oh-my-zsh"

ZSH_THEME="robbyrussell"

plugins=(git z fzf asdf direnv emacs yarn)

source $ZSH/oh-my-zsh.sh


# Example aliases
alias dj="poetry run python manage.py $argv"
alias sysu="systemctl --user $argv"
alias fsync="find . -type f -name '*.sync-conflict*'"
alias atlas="ssh atlas.local"
alias pandora="ssh pandora.unbl.ink"
alias bastion="ssh bastion.unbl.ink"

[ -f ~/.fzf.zsh ] && source ~/.fzf.zsh
